Alias /common/ "c:/servers/common/"
Alias /common  "c:/servers/common/"

<Directory "c:/servers/common/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
    Order allow,deny
    Allow from all
</Directory>